--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Migrations::SingletonMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: auto_migrate!
- !ruby/object:RI::MethodSummary 
  name: auto_upgrade!
- !ruby/object:RI::MethodSummary 
  name: migrate!
name: SingletonMethods
superclass: 
